Subject: AW: OpenGL, -mno-cygwin AND GLUT (2/2)
From: Andre Bleau <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 21 Feb 2001 08:59:10 -0500

>On Fri, Feb 16, 2001 at 05:32:47PM -0500, Earnie Boyd wrote:
> >Andre Bleau wrote:
> >>
> >>
> >> If you have the latest gcc for Cygwin, that is 2.95.2-7 (you can check 
> with
> >> gcc -v), and you compile programs using glut with -mno-cygwin, you must
> >> also use -mwin32.
> >>
> >
> >If that is true then it would be a package bug.  Hmm... after reviewing
> >the specs file I can see that indeed the /usr/include/w32api directory
> >will not get searched even for -mno-cygwin when it should.  The
> >workaround is as you state.
>
>Yep.  I've had this fixed in my sources for a while.  This is one reason
>why I haven't made -7 the official version.
>
>cgf

This is the follow-up to my previous posting. Here are glu.h, glut.h and 
helloGlut.c .

André Bleau, ing., associé de recherche
[email-masked]

Laboratoire de recherche en Imagerie et en Orthopédie
École de Technologie Supérieure

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple